[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TIndexDef.CaseInsFields

Fields in field list that are ordered case-insensitively

## Declaration

Source position: db.pas line 1005

`public property TIndexDef.CaseInsFields : string read FCaseinsFields write SetCaseInsFields;`

## Description

CaseInsFields is a list of fieldnames, separated by semicolons. It contains the names of the fields in the Fields property which are ordered in a case-insensitive manner. CaseInsFields may not contain fieldnames that do not appear in Fields.

## See also

TIndexDef.Fields |  | Fields making up the index
TIndexDef.Expression |  | Expression that makes up the index values
TIndexDef.DescFields |  | Fields in field list that are ordered descending

Documentation generated on: Feb 26 2014